Macaulay2 » Documentation
Packages » Macaulay2Doc » The Macaulay2 language » system facilities » using sockets » isListener(File)
next | previous | forward | backward | up | index | toc

# isListener(File) -- whether a file is open for listening

- Function: isListener
- Usage:
    `isListener f`
- Inputs:
  - f, a file
- Outputs:
  - a Boolean value, whether f is an open listener

## See also

- openListener -- open a port for listening

## Ways to use this method:

- isListener(File) -- whether a file is open for listening

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Macaulay2Doc/ov_system.m2:622:0.